<?xml version="1.0"?>
<ModOps>
<!-- ModTool MOD package -->
    <ModOp Type="add" GUID="501065" Path="/Values/ObjectmenuCommuterHarbourScene/WorkforceToRegion">
    <Arctic>
      <WorkforceList>
        <Item>
          <Workforce>112653</Workforce>
        </Item>
        <Item>
          <Workforce>112654</Workforce>
        </Item>
      </WorkforceList>
    </Arctic>
  </ModOp>
  <ModOp Type="add" GUID="501065" Path="/Values/ObjectmenuCommuterHarbourScene/WorkforceToRegion">
    <Africa>
      <WorkforceList>
        <Item>
          <Workforce>114340</Workforce>
        </Item>
        <Item>
          <Workforce>114341</Workforce>
        </Item>
      </WorkforceList>
    </Africa>
  </ModOp>
  <ModOp Type="add" GUID="501065" Path="/Values/ObjectmenuCommuterHarbourScene/WorkforceToRegion">
    <Colony01>
      <WorkforceList>
        <Item>
          <Workforce>1010366</Workforce>
        </Item>
        <Item>
          <Workforce>1010367</Workforce>
        </Item>
      </WorkforceList>
    </Colony01>
  </ModOp>
</ModOps>
